.. _vmodl.fault.HostCommunication: ../../vmodl/fault/HostCommunication.rst


vmodl.fault.HostNotReachable
============================
    :extends:

        `vmodl.fault.HostCommunication`_

  A HostNotReachable fault is thrown if the server was unable to communicate with the host

Attributes:




